@media screen and (max-width: 1440px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
.ow-home-container-att-np-mg {
  background: url(../../../assets/images/biw.png) no-repeat;
  background-size: cover;
  min-height: 462px !important;
}
.ol-art-hire {
  font-size: 1.4rem;
  padding-right: 64px;
}
